<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Show TitleBar Clock" group="Registry Tweaks" checked="False">
<Tip>Always display the clock on the titlebar</Tip>
<Guid type="p">3c66c86d-af25-4cc3-863e-6bcfd9e0d058</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/19/2007</OEMDate>
</Item>
</Items>

